@import url('https://fonts.googleapis.com/css?family=Roboto');

/* Initial setup for component views */
html {
	scroll-behavior: smooth;
}
section#g-container-main {
}
section#g-container-main main#g-mainbar {
	background: none;
	box-shadow: none;
	padding: 0;
}
section#g-container-main div.g-content {
	margin: 0;
	padding: 0;
}


/* Joomla Form Field parser */
@media (min-width: 30rem) {
	
}
@media (min-width: 48rem) {
	
}
@media (min-width: 60rem) {
	.control-label label {
		font-size: 0.8125rem;
		line-height: 0.875rem;
	}
}
/*@media (min-width: 75rem) {
	.control-label label {
		font-size: 1rem; 
		line-height: 2rem;
	}
}*/


#sdb .chzn-container {
	width: 100% !important;
}
#sdb .chzn-container-single .chzn-single {
	border-radius: 4px !important;
}
#sdb .chzn-container-single .chzn-single:hover {
	border-color: #073e87;
	box-shadow: 0 0 4px rgba(7, 62, 135, 0.5);
	color: #424753;
}
#sdb .chzn-container-single .chzn-single abbr {
	top: 12px !important;
}




/* 
 * Floating Boxes with rounded corners 
 */
#sdb .sdb-floating-box {
	-webkit-box-shadow: 0px 4px 25px 0px rgba(20,38,60,0.25);
	-moz-box-shadow: 0px 4px 25px 0px rgba(20,38,60,0.25);
	box-shadow: 0px 4px 25px 0px rgba(20,38,60,0.25);
	background-color: #fff;
	width: 100%;
	margin-bottom: 24px;
	position: relative;
}
#sdb .sdb-floating-box > div {
	padding: 26px 24px 20px 24px;
}
/*@media (min-width: 30rem)
{*/
	#sdb .sdb-floating-box {
		-webkit-box-shadow: 0px 4px 25px 0px rgba(20,38,60,0.25);
		-moz-box-shadow: 0px 4px 25px 0px rgba(20,38,60,0.25);
		box-shadow: 0px 4px 25px 0px rgba(20,38,60,0.25);
		border-radius: 5px;
		width: 100%;
		margin-bottom: 24px;
	}
	#sdb .sdb-floating-box > div:first-of-type {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	#sdb .sdb-floating-box > div:last-of-type {
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}
/*}*/

.sdb-bg-white {
	background-color: rgba(255,255,255,1);
}
.sdb-bg-blue {
	background-color: rgba(237,245,250,1);
}


/*
 * Default Text Styling
 */
#sdb h1 {
	font-family: Roboto;
	font-size: 22px;
	line-height: 25px;
	font-weight: 500;
	color: #353535;
	text-transform: uppercase;
	margin: 0;
}
#sdb .sdb-floating-box h2 {
	font-family: Roboto;
	font-size: 19px;
	font-weight: 500;
	line-height: 23px;
	color: #353535;
	margin: 0;
}
#sdb .sdb-floating-box h3 {
	font-family: Roboto;
	font-size: 15px;
	font-weight: 500;
	line-height: 18px;
	color: #353535;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 20px;
}
#sdb h4 {
	color: #353535;
	font-size: 14px;
	font-weight: 500;
	line-height: 16px;
	margin: 0;
	text-transform: uppercase;
}
#sdb p {
	margin: 0 0 25px 0;
	line-height: 24px;
	font-size: 16px;
	color: #202020;
}
#sdb hr {
	display: block;
	margin-top: 8px;
	margin-bottom: 24px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #e6ebf3;
}
#sdb h2.sdb-add-margin {
	margin-bottom: 16px;
}

#sdb .sdb-floating-box .table td {
	border-top: 1px solid #e6ebf3;
}
#sdb .sdb-floating-box a {
	color: #073E87;
}
#sdb .sdb-floating-box a:hover {
	color: #e84c1b;
}

#sdb .sdb-floating-box .control-label {
	/*font-weight: 600;*/
}

#sdb .sdb-floating-box p {
	/*margin: 0 0 0 0;*/
}

/*
 * Exception for blog articles.
 */
#sdb.blog h1, #sdb.blog h2, #sdb.blog h3 {
	margin-bottom: 1rem;
}

/*
 * Box Header styling
 */
#sdb .sdb-box-header, #sdb .sdb-box-header-return {
	position: relative;
}
#sdb .sdb-box-header h1, #sdb .sdb-box-header-return h1 {
	/*max-width: 80%;*/
	margin-bottom: 15px;
}

#sdb h2.sdb-subtitle {
	margin-top: 15px;
}

#sdb .sdb-subtitle-lastupdate {
	margin-top: 15px;
}
#sdb .sdb-subtitle-lastupdate h2 {
	display: inline-block;
}
#sdb .sdb-subtitle-lastupdate p.sdb-result-lastupdate {
	display: inline-block;
	line-height: 32px;
	float: right;
}







/*
 * TODO: cleaning
 */
#sdb .sdb-uppercase {
	text-transform: uppercase;
}

#sdb div.sdb-result-table {
	padding-top: 0;
	padding-bottom: 0;
	display: flex;
}
@media (max-width: 767px) {
	#sdb div.sdb-result-table {
		padding: 0px;
		overflow-x: auto;
	}
}
#sdb .sdb-result-table table.table {
	margin-bottom: 0;
}
#sdb .sdb-result-table table.table th {
	font-size: 13px;
	font-weight: 500;
	line-height: 17px;
	color: #9a9a9a;
	padding: 12px 8px 11px 8px;
}
#sdb .sdb-result-table table.table td {
	font-size: 13px;
	font-weight: 400;
	line-height: 17px;
	color: #353535;
	padding: 12px 8px 11px 8px;
}
#sdb .sdb-result-table table.table tr.sdb-historic {
	background-image: url("../historic-bg.png");
}

#sdb table.sdb-list-table {
	margin-bottom: 0px;
}

#sdb table.sdb-list-table tr {
	color: #353535;
	font-size: 13px;
	line-height: 16px;
}

#sdb table.sdb-list-table tr:first-of-type > td {
	border-top: 0;
}

#sdb table.sdb-list-table td {
	padding: 6.5px 6.5px 6.5px 0px;
	color: #353535;
	font-size: 13px;
	line-height: 16px;
}
@media (min-width: 1200px) {
	#sdb table.sdb-list-table td {
		font-size: 14px;
		line-height: 16px;
	}
}
@media (max-width: 959px) {
	#sdb table.sdb-list-table td {
		font-size: 16px;
		line-height: 19px;
	}
}


#sdb table.sdb-list-table td a.sdb-link-cell {
	display: block;
}
#sdb table.sdb-list-table td a.sdb-link-cell i.sdb-forward {
	float: right;
}

#sdb table.sdb-list-table tr.header-row td {
	font-family: Roboto;
	font-size: 15px;
	font-weight: 500;
	line-height: 18px;
	color: #353535;
	text-transform: uppercase;
	padding-top: 16px;
	margin-bottom: 20px;
	border-top: 0px;
}

#sdb .table td {
	font-size: 11px;
}

#sdb .sdb-result-lastupdate {
	color: #bcbcbc;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Roboto;
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 0;
}

#sdb .sdb_civ_search_box {
	height: 180px;
}

#sdb .sdb_mil_search_box {
	height: 220px;
}

#sdb .sdb_topbox {
	border-radius: 6px 6px 0px 0px;
}

#sdb .sdb_bottombox {
	border-radius: 0px 0px 6px 6px;
}

#sdb .sdb-historic {
	/*background-color: rgba(237,245,250,1);*/
	/*background-color: rgba(242,248,251,1);*/
	/*background-color: #e84c1b; */
	/*background-color: rgba(206,223,233,1);*/
}

#sdb .sdb-flex-1-2, #sdb .sdb-flex-1-3, #sdb .sdb-flex-1-4, #sdb .sdb-flex-1-5, #sdb .sdb-flex-1-6 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 24px);
	margin-left: -24px;
}

#sdb .sdb-flex-1-2 > * {
	width: 100%;
	padding-left: 24px;
}
#sdb .sdb-flex-1-4 > * {
	padding-left: 24px;
}
#sdb .sdb-flex-1-5 > * {
	width: 50%;
	min-width: 9.5rem;
	padding-left: 24px;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
}
#sdb .sdb-flex-1-6 > * {
	width: 50%;
	min-width: 9.5rem;
	padding-left: 24px;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
}

@media (min-width: 30rem) {
	#sdb .sdb-flex-1-5 > * {
		width: 20%;
	}
	#sdb .sdb-flex-1-6 > * {
		width: 33.3333%;
		min-width: 9.5rem;
		padding-left: 24px;
	}
}
@media (min-width: 48rem) {
	#sdb .sdb-flex-1-2 > * {
		width: 50%;
		padding-left: 24px;
	}
	#sdb .sdb-flex-1-6 > * {
		width: 25%;
		min-width: 9.5rem;
		padding-left: 24px;
	}
}
@media (min-width: 60rem) {
	#sdb .sdb-flex-1-3 > * {
		width: 33.3333%;
		padding-left: 24px;
	}
	#sdb .sdb-flex-1-4 > * {
		width: 25%;
		padding-left: 24px;
		font-size: 14px;
		font-weight: 400;
		line-height: 16px;
	}
	#sdb .sdb-flex-1-5 > * {
		width: 20%;
		padding-left: 24px;
		font-size: 14px;
		font-weight: 400;
		line-height: 16px;
	}
	#sdb .sdb-flex-1-6 > * {
		width: 16.6666%;
		min-width: 9.5rem;
		padding-left: 24px;
		font-size: 14px;
		font-weight: 400;
		line-height: 16px;
	}
}

/*
 * Orbats
 */
#sdb .sdb-orbat-summary-header h2 {
	margin-bottom: 16px;
}

#sdb .sdb-orbat-summary {
	margin-left: -24px;
	display: flex;
}
#sdb .sdb-orbat-summary > div:last-of-type {
	width: 25%;
	padding-left: 24px;
	text-align: center;
}
#sdb .sdb-orbat-summary > div:first-of-type {
	width: 75%;
	padding-left: 24px;
	text-align: left;
}
#sdb .sdb-orbat-summary > div:nth-of-type(2) img {
	max-height: 100px;
}

#sdb .sdb-orbat-photo-single {
	width: 50%;
	transform: translateX(-50%);
	margin-left: 50%;
}

@media (max-width: 767px) {
	#sdb .sdb-flex-1-2 {
		flex-direction: column;
	}
	#sdb .sdb-flex-1-2 > .sdb-flex-item:first-of-type, #sdb .sdb-flex-1-2 > .sdb-flex-item:last-of-type {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	#sdb .sdb-orbat-photo-single {
		width: 100%;
		transform: translateX(0);
		margin-left: 0;
	}
}

#sdb .sdb-flex-googlemaps .sdb-googlemaps-aside .sdb-orbat-databaselinks.sdb-scrollable-y {
	max-height: 128px;
}


#sdb .sdb-separator-hor {
	border-top: 2px solid #e6ebf3;
	margin-top: 6.5px;
	padding-bottom: 6.5px
}

#sdb .sdb-separator-hor-dark {
	border-top: 1px solid #073E87;;
	margin-top: 6.5px;
	padding-bottom: 6.5px
}


#sdb .sdb-sov-details-basictype {
	width: 100%;
}

#sdb .sdb-county-list {
	background-color: rgba(255,255,255,1);
}
#sdb .sdb-county-list {
	background-color: rgba(237,245,250,1);
}

#sdb .sdb-table-striped tbody > tr:nth-child(odd) > td {
	background-color: #fff;
}
#sdb .sdb-table-striped tbody > tr:nth-child(even) > td {
	background-color: rgba(237,245,250,1);
}

#sdb table.sdb-table-inv {
	margin-bottom: 0px;
}
#sdb table.table.sdb-table-inv td {
	border: unset;
	font-size: 1rem;
}



#sdb .sdb-photo > img {
	width: 100%;
	margin-bottom: 18px;
}
#sdb .sdb-photo > p {
	margin-bottom: 24px;
}

#sdb .span5 .sdb-floating-box {
	margin-bottom: 24px;
}
#sdb .span7 .sdb-floating-box {
	margin-bottom: 24px;
}

#sdb p.sdb-loc-title {
	font-weight: 500;
	margin-bottom: 10px;
}

#sdb .sdb-number-ball {
	display: inline-block;
	border-radius: 12px;
	margin-top: 11px;
	margin-right: 9px;
	height: 24px;
	width: 24px;
	color: #073E87;
	font-family: Roboto;
	font-size: 12px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	background-color: rgba(237,245,250,1);
}

#sdb .arrow {
	box-sizing: border-box;
	height: 10px;
	width: 5.84px;
	border: 1px solid #073E87;
}

#sdb .arrow-right {
	height: 10px;
	width: 6px;
}

#sdb div.sdb-map-box {
	margin-bottom: 24px;
}

#sdb .sdb-navtitle h1 {
	display: inline-block;
	line-height: 40px;
	margin-bottom: 20px;
	max-width: calc(100% - 105px);
}
#sdb .sdb-navtitle a, #sdb .sdb-navtitle button {
	float: right;
}

#sdb a.sdb-btn-icon-blue, #sdb button.sdb-btn-icon-blue {
	display: inline-block;
	border: 1px solid #073E87;
	border-radius: 4px;
	padding: 11px 16px 11px 16px;
	background-color: #073E87;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 0.4px;
	line-height: 18px;
	width: fit-content;
	transition-duration: 0.1s;
}

#sdb a.sdb-btn-transparent, #sdb button.sdb-btn-transparent {
	display: inline-block;
	border: 1px solid #073E87;
	border-radius: 4px;
	padding: 10px 23px 10px 23px;
	background: none;
	color: #073E87;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.4px;
	line-height: 18px;
	width: fit-content;
	transition-duration: 0.1s;
}
#sdb a.sdb-btn-transparent:hover, #sdb button.sdb-btn-transparent:hover {
	color: #e84c1b;
	border-color: #e84c1b;
	background: none;
}
#sdb a.sdb-btn-transparent:focus, #sdb button.sdb-btn-transparent:focus, #sdb a.sdb-btn-solid-blue:focus, #sdb button.sdb-btn-solid-blue:focus, #sdb a.sdb-btn-icon-blue:focus, #sdb button.sdb-btn-icon-blue:focus {
	outline: unset;
}
#sdb a.sdb-btn-transparent:active, #sdb button.sdb-btn-transparent:active {
	box-shadow: inset 0 0 10px rgba(7, 62, 135, 0.5);
}
#sdb a.sdb-btn-transparent:active, #sdb button.sdb-btn-transparent:hover:active {
	box-shadow: inset 0 0 10px rgba(232, 76, 27, 0.5);
}
#sdb a.sdb-btn-solid-blue:active, #sdb button.sdb-btn-solid-blue:active, #sdb a.sdb-btn-icon-blue:active, #sdb button.sdb-btn-icon-blue:active, #sdb input[type="reset"].sdb-btn-solid-blue:active {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4);
}

#sdb a.sdb-btn-solid-blue, #sdb button.sdb-btn-solid-blue, #sdb input[type="reset"].sdb-btn-solid-blue {
	display: inline-block;
	border: 1px solid #073E87;
	border-radius: 4px;
	padding: 10px 23px 10px 23px;
	background-color: #073E87;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.4px;
	line-height: 18px;
	width: fit-content;
	transition-duration: 0.1s;
	white-space: nowrap;
}
#sdb a.sdb-btn-solid-blue:hover, #sdb button.sdb-btn-solid-blue:hover, #sdb a.sdb-btn-icon-blue:hover, #sdb button.sdb-btn-icon-blue:hover, #sdb input[type="reset"].sdb-btn-solid-blue:hover {
	color: #fff;
	border-color: #e84c1b;
	background-color: #e84c1b;
}
#sdb a.sdb-btn-small, #sdb button.sdb-btn-small {
	padding: 7px 16px;
	font-size: 14px;
	line-height: 16px;
}

#sdb button.sdb-return, #sdb a.sdb-return {
	align-self: flex-end;
}

/* Arrows before and after text. */
#sdb a.sdb-return:before, #sdb button.sdb-return:before {
	content: "\f053";
	padding-right: 0.5rem;
	font-family: FontAwesome;
}
#sdb a.sdb-forward:after, #sdb button.sdb-forward:after, #sdb i.sdb-forward:after {
	content: "\f054";
	padding-left: 0.5rem;
	font-family: FontAwesome;
}
#sdb i.sdb-forward:after {
	font-style: normal;
}

#sdb .sdb-info:before {
	content: "\f05a";
	font-family: FontAwesome;
}
#sdb .sdb-forum:before {
	content: "\f086";
	font-family: FontAwesome;
}
#sdb .sdb-airfield:before {
	content: "\f072";
	font-family: FontAwesome;
}

#sdb .sdb-header-return {
	/*position: absolute;
	top: 26px;
	right: 24px;*/
}
#sdb .sdb-box-header-return .sdb-return {
	position: absolute;
	top: 26px;
	right: 24px;
}


@media (max-width: 767px) {
	#sdb .sdb-box-header-return {
		padding-left: 90px !important;
	}
	#sdb .sdb-box-header-return .sdb-return {
		padding: 0px 26px;
		top: 0px;
		left: 0px;
		right: unset;
		border: unset;
		border-right: 1px #e0e0e5 solid;
		border-radius: 0px;
		height: 100%;
	}
	#sdb .sdb-box-header-return a.sdb-return {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}
	#sdb .sdb-box-header-return .sdb-return:before {
		padding-right: 1px;
	}
	#sdb .sdb-box-header-return .sdb-return span {
		display: none;
	}
	#sdb .sdb-subtitle-lastupdate p.sdb-result-lastupdate {
		display: block;
		line-height: 15px;
		float: unset;
	}
	
	#sdb a.sdb-return span {
		display: none;
	}
	#sdb a.sdb-return:before {
		padding-right: 1px;
	}
}


/*@media (max-width: 979px) {
	.sdb-countrylist-name {
		width: 100px;
	}
	
	.sdb-flex-1-6 .sdb-flex-item {
		width: 25%;
	}
}*/

/*@media (max-width: 767px) {
	.sdb-flex-1-6 .sdb-flex-item {
		width: 33.3333%;
	}
}*/

#sdb .sdb-flex-item {
	display: flex;
	flex-direction: column;
}
#sdb .sdb-flex-item button[type="submit"] {
	margin-top: auto;
	width: auto;
	align-self: flex-end;
}


#sdb .sdb-airport-divider {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#sdb .sdb-airport-divider > .sdb-flex-item:first-of-type {
	width: calc(58.3333% - 12px);
	margin-right: 12px;
}
#sdb .sdb-airport-divider > .sdb-flex-item:last-of-type {
	width: calc(41.6666% - 12px);
	margin-left: 12px;
}

@media (max-width: 959px) {
	#sdb .sdb-airport-divider a.sdb-return span {
		display: none;
	}
	#sdb .sdb-airport-divider a.sdb-return:before {
		padding-right: 1px;
	}
}
@media (max-width: 767px) {
	#sdb .sdb-airport-divider > .sdb-flex-item:first-of-type {
		width: 100%;
		margin-right: 0;
	}
	#sdb .sdb-airport-divider > .sdb-flex-item:last-of-type {
		width: 100%;
		margin-left: 0;
	}
}
#sdb .sdb-airport-divider .sdb-navtitle h1 {
	max-width: calc(100% - 180px);
}


/* Accident Fate Radio Input */
#sdb .sdb-horizontal-status .radio {
	padding: 0;
}
#sdb .sdb-horizontal-status .radio > * {
	display: inline-block;
	margin: 0;
	padding: 0;
}
#sdb .sdb-horizontal-status .radio > label {
	display: inline-block;
	margin-left: 4px;
	margin-right: 82px;
}
#sdb .sdb-horizontal-status .radio > input[type="radio"] {
	display: inline-block;
	float: unset;
	position: relative;
}
@media (min-width: 960px) and (max-width: 1199px) {
	#sdb .sdb-horizontal-status .radio > label {
		margin-right: 52px;
	}
}
@media (min-width: 768px) and (max-width: 959px) {
	#sdb .sdb-horizontal-status .radio > label {
		margin-right: 28px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	#sdb .sdb-horizontal-status .radio > label {
		margin-right: 48px;
	}
}
@media (max-width: 479px) {
	#sdb .sdb-horizontal-status .radio > label {
		width: 40px;
		margin-right: calc(50% - 72px);
	}
}



#sdb .sdb-floating-box input[type="radio"] {
	-webkit-appearance: unset;
	position: absolute;
	height: 20px;
	width: 20px;
	background-color: #fff;
	border-radius: 50%;
	border: 1px solid #e0e0e5;
	transition-duration: 0.1s;
}
#sdb .sdb-floating-box input[type="radio"]:checked {
	background-color: #0070b7;
	border-color: #0070b7;
}
#sdb .sdb-floating-box input[type="radio"]:hover {
	border-color: #073e87;
	box-shadow: 0 0 4px rgba(7, 62, 135, 0.5);
}
#sdb .sdb-floating-box input[type="radio"]:checked:hover {
	border-color: #0070b7;
	box-shadow: none;
	cursor: default;
}
#sdb .sdb-floating-box input[type="radio"]:checked:hover + label {
	cursor: default;
}
#sdb .sdb-floating-box input[type="radio"]:focus {
	outline: unset;
}
#sdb .sdb-floating-box input[type="radio"]:after {
	content: "";
	position: absolute;
	display: none;
	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
#sdb .sdb-floating-box input[type="radio"]:checked:after {
	display: block;
}
#sdb .sdb-floating-box select {
	width: 100%;
	height: 41px;
}
#sdb .sdb-floating-box select:hover {
	border-color: #073e87;
	box-shadow: 0 0 4px rgba(7, 62, 135, 0.5);
	outline: none;
}
#sdb .sdb-floating-box select:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	outline: none;
}
#sdb .sdb-floating-box .chzn-container .chzn-results {
	max-height: 480px;
}
#sdb .sdb-searchform-btn-container {
	display: flex;
	align-items: flex-end;
	place-content: flex-end;
}
#sdb .sdb-searchform-btn-container > * {
	margin-left: 12px;
}
@media (max-width: 767px) {
	#sdb .sdb-searchform-btn-container {
		margin-top: 22px;
		margin-left: -12px;
		width: calc(100% + 12px);
	}
	#sdb .sdb-searchform-btn-container > * {
		flex: 1;
		text-align: center;
	}
}


/* Date selector */
#sdb .sdb-date-selector {
	display: flex;
}
#sdb .sdb-date-selector > div.control-group {
	width: calc(33.3333% - 12px);
	margin-left: 6px;
	margin-right: 6px;
}
#sdb .sdb-date-selector > div.control-group:first-of-type {
	width: calc(33.3333% - 6px);
	margin-left: 0px;
	margin-right: 6px;
}
#sdb .sdb-date-selector > div.control-group:last-of-type {
	width: calc(33.3333% - 6px);
	margin-left: 6px;
	margin-right: 0px;
}


/* Orbat Layout */
#sdb .sdb-flex-orbat {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#sdb .sdb-flex-orbat > .sdb-flex-item:first-of-type {
	width: calc(66.6666% - 12px);
	margin-right: 12px;
}
#sdb .sdb-flex-orbat > .sdb-flex-item:last-of-type {
	width: calc(33.3333% - 12px);
	margin-left: 12px;
}


/* "Current" and "Active" Checkbox Changes */
#sdb label#jform_current-lbl, #sdb label#jform_active-lbl {
	transform: translate(23px, 11px);
	width: 175px;
	padding-left: 15px;
}
#sdb input#jform_current, #sdb input#jform_active {
	-webkit-appearance: unset;
	-moz-appearance: unset;
	position: absolute;
	height: 20px;
	width: 20px;
	border: 1px solid #e0e0e5;
	background-color: #fff;
	/*border: 1px solid #0070b7;*/
	border-radius: 3px;
	transition-duration: 0.1s;
	transform: translateY(-25px);
}
@media (min-width: 60rem) {
	#sdb input#jform_current, #sdb input#jform_active {
		transform: translateY(-17px);
	}
}

#sdb input#jform_current:checked, #sdb input#jform_active:checked {
	background-color: #0070b7;
	border: 1px solid #0070b7;
}
#sdb input#jform_current:hover, #sdb input#jform_active:hover {
	border-color: #073e87;
	box-shadow: 0 0 4px rgba(7, 62, 135, 0.5);
}
#sdb input#jform_current:focus, #sdb input#jform_active:focus {
	outline: unset;
}
#sdb input#jform_current:after, #sdb input#jform_active:after {
	left: 6px;
	top: 3px;
	width: 6px;
	height: 9px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
#sdb input#jform_current:after, #sdb input#jform_active:after {
	content: "";
	position: absolute;
	display: none;
}
#sdb input#jform_current:checked:after, #sdb input#jform_active:checked:after {
	display: block;
}




#sdb tr.sdb-sd-update {
	color: #f90;
	font-weight: 800;
}
#sdb tr.sdb-sd-new {
	color: #e84c1b;
	font-weight: 800;
}
#sdb tr.sdb-sd-cancelled {
	text-decoration: line-through;
	color: #bbb;
	font-weight: 800;
}
#sdb tr.sdb-sd-rumour {
	color: #999;
	font-style: italic;
	font-weight: 800;
}

#sdb p.sdb-search-desc {
	margin: 26px 0 0 0;
	font-size: 16px;
	line-height: 24px;
	color: #202020;
}
#sdb span.sdb-search-note {
	font-size: 13px;
	line-height: 16px;
	color: #717171;
}
#sdb p.sdb-results-desc {
	margin: 16px 0 0 0;
	font-size: 13px;
	line-height: 16px;
	color: #717171;
}
#sdb p.sdb-results-count {
	margin: 9px 0 0 0;
	font-size: 13px;
	line-height: 16px;
	color: #717171;
}
#sdb .sdb-result-updated {
	text-align: right;
	font-size: 13px;
	line-height: 15px;
	color: #bcbcbc;
	text-transform: uppercase;
	margin: 4px 0 0 0;
}
#sdb p.sdb-results-limit {
	margin: 0 0 6px 0;
	font-size: 13px;
	line-height: 16px;
	color: #717171;
}

#sdb .sdb-f-no-padding-bottom {
	padding-bottom: 0px !important;
}

#sdb .sdb-subscribers-only {
	color: #839ec3;
	width: auto;
	white-space: nowrap;
}
#sdb .sdb-subscribers-only:hover {
	color: #e84c1b;
	width: auto;
}
#sdb .sdb-subscribers-only:before {
	content: "\42";
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}

#sdb .sdb-module-no-box {
	margin-bottom: 24px;
}

#sdb .sdb-module-image {
	margin-bottom: 0;
	text-align: center;
}
#sdb .sdb-module-image img {
	width: 100%;
}
#sdb .sdb-module-image-label {
	color: #5d5d5d;
	margin: 7px 0;
	font-size: 12px;
	line-height: 24px;
}

#sdb div.sdb-orbat {
	padding-top: 11px;
}

#sdb p.sdb-orbat-notes {
	color: #626262;
	font-size: 13px;
	line-height: 24px;
	margin: 2px 0 0 0;
}

#sdb .sdb-orbat table.table {
	margin-bottom: 10px;
}
#sdb .sdb-orbat table.table thead:first-child tr:first-child th {
	border-top: 2px solid #e6ebf3;
	border-bottom: 1px solid #e6ebf3;
	color: #9a9a9a;
	font-size: 13px;
	line-height: 17px;
}
#sdb .sdb-orbat table.table tbody tr td {
	border-bottom: 1px solid #e6ebf3;
	color: #353535;
	font-size: 13px;
	line-height: 17px;
}
#sdb .sdb-orbat table.table tbody tr td img {
	
}
#sdb div.sdb-floating-box div.sdb-orbat-image {
	padding: 0 0 0 0;
	background-color: #fff;
}
#sdb .sdb-orbat-division {
	text-align: center;
}
#sdb .sdb-orbat-division img {
	margin-top: 8px;
}
#sdb .sdb-orbat-airfieldinfo {
	color: #202020;
	font-size: 13px;
	line-height: 21px;
	margin: 18px 0 0 0;
}
#sdb .sdb-orbat-type-2 hr {
	border-bottom: 1px solid #073E87;
	margin: 11px 0;
}
#sdb .sdb-orbat-type-2 h3 {
	color: #5d5d5d;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 0;
}
#sdb .sdb-orbat-type-2 p {
	color: #353535;
	font-size: 13px;
	line-height: 17px;
	margin: 0 0 10px 0;
}
#sdb .sdb-orbat-type-2 img {
	margin-bottom: 7px;
}

#sdb p.sdb-photo-desc {
	color: #353535;
	font-size: 14px;
	line-height: 16px;
	margin: 18px 0 0 0;
}
#sdb p.sdb-photo-credit {
	color: #5d5d5d;
	font-size: 12px;
	line-height: 24px;
	padding: 3px 0 24px 0;
	margin: 0;
}

/* Countries */
#sdb h2.sdb-countries-continents {
	margin-bottom: 6px;
}
#sdb p.sdb-countries-desc {
	color: #202020;
	font-weight: 500;
	margin: 25px 0;
}
#sdb .sdb-listcountry-flag-icon {
	-webkit-box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.15);
	box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.15);
	background-size: auto 20px;
	background-position: center;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	position: relative;
	float: left;
	top: 50%;
	transform: translateY(-50%);
}
#sdb .sdb-listcountry-flag-icon-big {
	-webkit-box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.15);
	box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.15);
	background-size: auto 36px;
	background-position: center;
	width: 36px;
	height: 36px;
	border-radius: 18px;
}
#sdb .sdb-orbat-roundel-icon-big {
	background-size: auto 36px;
	background-position: center;
	width: 36px;
	height: 36px;
}

#sdb .sdb-country-search-block {
	display: flex;
	margin-bottom: 16px;
}
#sdb .sdb-country-search-block label {
	margin-right: 24px;
	font-weight: bold;
	font-size: 1rem;
	line-height: 2.4rem;
}
#sdb .sdb-listcountry {
	display: block;
	height: 40px;
	line-height: 16px;
}
#sdb .sdb-listcountry-name {
	margin-left: 0.5rem;
	width: 140px;
	position: relative;
	float: left;
	line-height: 16px;
	font-size: 14px;
	font-weight: 400;
	top: 50%;
	transform: translateY(-50%);
}
@media (max-width: 1199px) {
	#sdb .sdb-listcountry-name {
		width: 100px;
	}
}


#sdb .sdb-country-header-flag-box {
	display: inline-block;
	width: 30px;
	height: 27px;
	margin-right: 10px;
	vertical-align: top;
}


#sdb .sdb-flex-1-5 > div.sdb-showreport {
	padding-bottom: 12px;
}


/*
 * Google Maps Styling
 */
#sdb .sdb-flex-googlemaps {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	height: 512px;
}
#sdb .sdb-flex-googlemaps > div.g-googlemap {
	width: calc(100% - 378px);
	margin-right: 24px;
	height: 100%;
}
#sdb .sdb-flex-googlemaps > div.g-googlemap > div {
	width: 100%;
	height: 100%;
}
#sdb .sdb-flex-googlemaps .sdb-googlemaps-aside {
	width: 352px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#sdb .sdb-flex-googlemaps .sdb-googlemaps-aside > *:not(:last-of-type) {
	margin-bottom: 30px;
}



@media (max-width: 959px) {
	#sdb .sdb-flex-googlemaps {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		height: auto;
	}
	#sdb .sdb-flex-googlemaps > div.g-googlemap {
		width: 100%;
		margin-right: 0px;
		height: 512px;
	}
	#sdb .sdb-flex-googlemaps .sdb-googlemaps-aside {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		margin-top: 30px;
	}
	#sdb .sdb-flex-googlemaps .sdb-googlemaps-aside .sdb-scrollable-y {
		max-height: 368px;
	}
}
@media (max-width: 767px) {
	#sdb .sdb-flex-googlemaps > div.g-googlemap {
		height: 368px;
	}
	#sdb .sdb-flex-googlemaps .sdb-googlemaps-aside > div {
		/*margin-bottom: 0px !important;*/
		max-height: 320px;
	}
	#sdb .sdb-flex-googlemaps .sdb-googlemaps-aside > *:not(:last-of-type) {
		margin-bottom: 0px;
	}
}


#sdb .sdb-box-padding {
	padding: 30px 30px 26px 30px;
	height: fit-content !important;
	height: -moz-fit-content !important;
}



#sdb .sdb-content-end {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-end;
}
#sdb .sdb-content-end > * {
	margin-left: 15px;
}

#sdb .sdb-scrollable-y {
	position: relative;
	overflow-y: auto;
	max-height: 600px;
}
#sdb .sdb-scrollable-y:after {
	/*background-image: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
	content: '';
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 100px;*/
}

/*
 * List Items
 */
#sdb ul.sdb-links {
	list-style-type: none;
	margin-left: 0px;
}
#sdb ul.sdb-links > li {
	border-bottom: 1px #e0e0e5 solid;
}
#sdb ul.sdb-links > li a {
	display: block;
}
#sdb ul.sdb-links > li a:after {
	content: "\f054";
	padding-left: 0.5rem;
	font-family: FontAwesome;
	float: right;
}


/*
 * Javascript showless support
 */
#sdb div.sdb-expand-container {
	overflow: hidden;
	height: 180px;
	position: relative;
}
#sdb div.sdb-expand-container button {
	position: absolute;
	bottom: 0;
	z-index: 1;
}
#sdb div.sdb-expand-container button:after {
	content: "\f078";
	padding-left: 0.5rem;
	font-family: FontAwesome;
}
#sdb div.sdb-expand-container:after {
	content: '';
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 30px, rgba(255,255,255,0) 130px);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
#sdb div.sdb-expand-container.sdb-open {
	height: auto !important;
}
#sdb div.sdb-expand-container.sdb-open:after {
	content: none;
}
#sdb div.sdb-expand-container.sdb-open button {
	position: relative
}
#sdb div.sdb-expand-container.sdb-open button:after {
	content: "\f077";
}


/*
 * Corrective Css
 */
#sdb .item .sdb-floating-box a, #sdb .sdb-article-inject a {
	color: #e84c1b;
}
#sdb .item .sdb-floating-box a:hover, #sdb .sdb-article-inject a:hover {
	color: #073E87;
}


/*
 * Legacy Css
 */
#sdb table.oobInfo {
	margin: 20px;
	width: calc(100% - 40px);
	border: none;
	display: inline-table;
}

#sdb table.oobInfo td {
	border: none;
}

#sdb table.oobInfo tr.border td {
	border-bottom: 1px solid #dce2e9;
	font-size: 13px;
	vertical-align: top;
}

#sdb table.oobInfo tr td.StandaardSmall {
	text-align: center;
}

#sdb .hRow {
	background: rgba(237,245,250,1);
	font-size: 16px;
	font-weight: bold;
}

#sdb tr.borderBot {
	display: none;
}


